/*
*微信推送 css add by victor date 2016-08-25
*/
body,html{color:#222;font-family:Microsoft YaHei,Helvitica,Verdana,Tohoma,Arial,san-serif;margin:0;padding:0;text-decoration:none}
body>.tips{position:fixed;display:none;top:50%;left:50%;z-index:100;text-align:center;padding:20px;width:200px}
blockquote,body,code,dd,div,dl,dt,fieldset,form,h1,h2,h3,h4,h5,h6,input,legend,li,ol,p,pre,td,textarea,th,ul{margin:0;padding:0}
table{border-collapse:collapse;border-spacing:0}
.text img{max-width:100%}
fieldset,img{border:0}
address,caption,cite,code,dfn,em,th,var{font-style:normal;font-weight:400}
ol,ul{list-style:none outside none;margin:0;padding:0}
caption,th{text-align:left}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:400}
a{color:#000;text-decoration:none}
.left{float:left}
.right{float:right}
#activity-detail{padding:15px 15px 0;background:#efefef}
.clr{display:block;clear:both;height:1px}
#iphone,.clr{overflow:hidden}
#iphone{background:url(../images/iPhone-render.png) no-repeat 0 0;height:743px;position:relative;margin:0 auto;width:380px}
#iphone #activity-detail{height:414px;background:#efefef}
#iphone .nickname{color:#ccc;display:block;font-weight:700;line-height:45px;position:absolute;text-align:center;text-shadow:0 1px 3px #000;top:152px;left:33px;width:20pc}
#iphone #activity-detail,.keywordtext{left:33px;overflow:auto;padding:0;position:absolute;top:197px;width:319px}
.keywordtext{background-color:#f3f1da;height:366px}
.keywordtext .me{margin-top:30px}
.you{float:left}
.me,.you{width:100%}
.me{float:right}
.chatItemContent{cursor:pointer}
.cloudPannel{position:relative}
.chatItem{padding:4px 0 10px}
.chatItem .avatar{width:38px;height:38px;border:1px solid #ccc;box-shadow:0 1px 3px #d3d4d5;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px}
.chatItem .cloud{max-width:15pc;cursor:default;position:static;padding:0;margin:0}
.me .avatar,.me .cloud{float:right}
.me .cloud{min-width:50px;max-width:200px;margin:0 15px 0 0}
.chatItem .cloudContent{text-align:left;font-weight:400;font-size:1pc;min-height:20px;word-wrap:break-word}
.me .cloudText .cloudBody{border:none;border-color:transparent;border:1px solid #afafaf;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;box-shadow:0 1px 3px #d5d5d5;margin-left:8px}
.me .cloudContent{border-top:1px solid #fff;border-bottom:1px solid #f2f2f2;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;overflow:hidden;color:#000;text-shadow:none;background-color:#ececec;background:-webkit-gradient(linear,left top,left bottom,from(#F4F4F4),to(#E5E5E5),color-stop(.1,#F3F3F3),color-stop(.3,#F1F1F1),color-stop(.5,#ECECEC),color-stop(.7,#E9E9E9),color-stop(.9,#E6E6E6),color-stop(1,#E5E5E5));background-image:-moz-linear-gradient(top,#f3f3f3 10%,#f1f1f1 30%,#ececec 50%,#e9e9e9 70%,#e6e6e6 90%,#e5e5e5 100%)}
.me .cloudText .cloudArrow{position:absolute;right:-10px;top:11px;width:13px;height:24px;background:url(../images/bubble_right.png) no-repeat}
.me .cloudText .cloudContent{background-color:#e5e5e5;vertical-align:top;padding:7px 10px}
.you .avatar{float:left}
.you .cloud{float:left;min-width:50px;max-width:200px;margin:0 0 0 15px}
.you .cloudText .cloudBody{border:none;border-color:transparent;border:1px solid #7aa23f;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;box-shadow:0 1px 3px #8da254;background-color:#aedc43}
.you .cloudText .cloudContent{border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;padding:7px 10px;text-shadow:none;color:#030303;border-top:1px solid #dce6c8;border-bottom:1px solid #b9cf8b;border-right:1px solid #ccdea3}
.you .cloudText .cloudArrow{position:absolute;left:-6px;top:11px;width:13px;height:24px;background:url(../images/bubble_left.png) no-repeat}
.chatPanel .media a{display:block}
.chatPanel .media{border:1px solid #cdcdcd;box-shadow:0 3px 6px #999;border-radius:9pt;width:285px;background-color:#fff;background:-webkit-gradient(linear,left top,left bottom,from(#FFF),to(#FFF));background-image:-moz-linear-gradient(top,#fff 0,#fff 100%);margin:0 auto}
.chatPanel .media .mediaPanel{padding:0;margin:0}
.chatPanel .media .mediaImg{margin:25px 15px 15px;width:255px;position:relative}
.chatPanel .media .mediaImg .mediaImgPanel{position:relative;padding:0;margin:0;max-height:164px;overflow:hidden}
.chatPanel .media .mediaImg img{width:255px}
.chatPanel .media .mediaImg .mediaImgFooter{position:absolute;bottom:0;height:29px;background-color:#000;background-color:rgba(0,0,0,.4);text-shadow:none;color:#fff;text-align:left;padding:0 11px;line-height:29px;width:233px}
.chatPanel .media .mediaImg .mediaImgFooter a:hover p{color:#b8b3b3}
.chatPanel .media .mediaImg .mediaImgFooter .mesgTitleTitle{line-height:28px;color:#fff;max-width:15pc;height:26px;white-space:nowrap;text-overflow:ellipsis;-o-text-overflow:ellipsis;overflow:hidden;width:15pc}
.chatPanel .media .mesgIcon{display:inline-block;height:19px;width:13px;margin:8px 0 -2px 4px;}
.chatPanel .media .mediaContent{margin:0;padding:0}
.chatPanel .media .mediaContent .mediaMesg{border-top:1px solid #d7d7d7;padding:10px}
.chatPanel .media .mediaContent .mediaMesg .mediaMesgDot{display:block;position:relative;top:-3px;left:20px;height:6px;width:6px;border-radius:3px}
.chatPanel .media .mediaContent .mediaMesg .mediaMesgTitle:hover p{color:#1a1717}
.chatPanel .media .mediaContent .mediaMesg .mediaMesgTitle a{color:#707577}
.chatPanel .media .mediaContent .mediaMesg .mediaMesgTitle a:hover p{color:#444440}
.chatPanel .media .mediaContent .mediaMesg .mediaMesgTitle p{line-height:1.5em;max-height:45px;max-width:220px;min-width:11pc;margin-top:2px;color:#5d6265;-o-text-overflow:ellipsis;overflow:hidden;text-align:left;text-overflow:ellipsis}
.chatPanel .media .mediaContent .mediaMesg .mediaMesgIcon img{height:45px;width:45px}
.chatPanel .media .mediaHead{padding:0 15px 4px;border-bottom:0 solid #d3d8dc;color:#000;font-size:20px}
.chatPanel .media .mediaHead .title{line-height:1.2em;margin-top:22px;display:block;max-width:312px;text-align:left}
.chatPanel .mediaFullText .mediaImg{width:255px;padding:0;margin:0 15px;overflow:hidden;max-height:164px}
.chatPanel .mediaFullText .mediaContent{padding:0 0 15px;font-size:1pc;line-height:1.5em;text-align:left;color:#222}
.chatPanel .mediaFullText .mediaContentP{margin:9pt 15px 0;border-bottom:1px solid #d3d8dc}
.chatPanel .media .mediaHead .time{margin:0;margin-top:21px;color:#8c8c8c;background:0 0;width:auto;font-size:9pt}
.chatPanel .media .mediaFooter{border-radius:0 0 9pt 9pt;padding:0 15px}
.chatPanel .media .mediaFooter a{color:#222;font-size:1pc;padding:0}
.chatPanel .media .mediaFooter .mesgIcon{margin:15px 3px 0 0}
.chatPanel .media a:hover{cursor:pointer}
.mediaContent a:hover{background-color:#f6f6f6}
.mediaContent .last:hover{border-radius:0 0 9pt 9pt;background-color:#f6f6f6}
.mediaFullText:hover{background-color:#f6f6f6;background:-webkit-gradient(linear,left top,left bottom,from(#F6F6F6),to(#F6F6F6));background-image:-moz-linear-gradient(top,#f6f6f6 0,#f6f6f6 100%)}
.a_choose{margin-left:0}
#openid{border:solid 1px grey;width:300px;border-radius:3px;height:22px}
 #userList{width:152px;display:none;}


.appmsg{position:relative;overflow:hidden;margin-bottom:20px;border:1px solid #d3d3d3;background-color:#fff;box-shadow:0 1px 0 rgba(0,0,0,.1);-moz-box-shadow:0 1px 0 rgba(0,0,0,.1);-webkit-box-shadow:0 1px 0 rgba(0,0,0,.1);border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px}
.appmsg_info{font-size:13px;line-height:20px;padding-bottom:6px}
.appmsg_date{font-weight:400;font-style:normal}
.appmsg_content{padding:0 14px;border-bottom:1px solid #d3d3d3;position:relative}
.appmsg_title{font-weight:400;font-style:normal;font-size:16px;padding-top:6px;line-height:28px;max-height:56px;overflow:hidden;white-space:pre-wrap;word-wrap:normal;word-break:normal}
.appmsg_title a{display:block;color:#222}
.appmsg_thumb_wrp{height:160px;overflow:hidden}
.appmsg_thumb{width:100%}
.appmsg_desc{padding:5px 0 10px;white-space:pre-wrap;word-wrap:normal;word-break:normal}
.appmsg_opr{background-color:#f4f4f4}
.appmsg_opr ul{overflow:hidden}
.appmsg_opr_item{float:left;line-height:44px;height:44px}
.appmsg_opr_item a{display:block;border-right:1px solid #d3d3d3;box-shadow:1px 0 0 0 #fff;-moz-box-shadow:1px 0 0 0 #fff;-webkit-box-shadow:1px 0 0 0 #fff;text-align:center;line-height:20px;margin-top:12px}
.appmsg_opr_item a.no_extra{border-right-width:0}
.appmsg_item{position:relative;padding:12px 14px;border-top:1px solid #d3d3d3}
.appmsg_item:after{content:"\200B";display:block;height:0;clear:both}
.appmsg_item .appmsg_title{line-height:24px;max-height:48px;overflow:hidden;margin-top:14px}
.appmsg_item .appmsg_thumb{float:right;width:78px;height:78px;margin-left:14px}
.multi .appmsg_info{padding-top:4px;padding-left:14px;padding-right:14px}
.multi .appmsg_content{padding:0}
.multi .appmsg_title{font-size:14px;padding-top:0}
.cover_appmsg_item{position:relative;margin:0 14px 14px}
.cover_appmsg_item .appmsg_title{position:absolute;bottom:0;left:0;width:100%;background:rgba(0,0,0,.6)!important;filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr='#99000000', endcolorstr='#99000000')}
.cover_appmsg_item .appmsg_title a{padding:0 4px;color:#fff}
.appmsg_mask{display:none;position:absolute;top:0;left:0;width:100%;height:100%;background-color:#000;filter:alpha(opacity=60);-moz-opacity:.6;-khtml-opacity:.6;opacity:.6;z-index:1}
.appmsg .icon_appmsg_selected{display:none;position:absolute;top:50%;left:50%;margin-top:-30px;margin-left:-33px;line-height:999em;overflow:hidden;z-index:1}
.dialog_wrp .appmsg:hover{cursor:pointer}
.appmsg:hover .appmsg_mask{display:block}
.appmsg.selected .appmsg_mask{display:block}
.appmsg.selected .icon_appmsg_selected{display:inline-block}
.icon_appmsg_selected{background:transparent url(/mpres/htmledition/images/icon/media/icon_appmsg_selected1ccaec.png) no-repeat 0 0;width:75px;height:60px;vertical-align:middle;display:inline-block}
.appmsg_thumb.default{display:block;color:silver;text-align:center;line-height:160px;font-weight:400;font-style:normal;background-color:#ececec;font-size:22px}
.appmsg_item .appmsg_thumb.default{line-height:78px;font-size:16px}
.appmsg_edit_mask{display:none;position:absolute;top:0;left:0;width:100%;height:100%;background:rgba(229,229,229,.85)!important;filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr='#d9e5e5e5', endcolorstr='#d9e5e5e5');text-align:center}
.appmsg_item .appmsg_edit_mask{line-height:102px}
.cover_appmsg_item .appmsg_edit_mask{line-height:160px}
.appmsg_edit_mask a{margin-left:8px;margin-right:8px}
.editing .appmsg_item:hover .appmsg_edit_mask,.editing .cover_appmsg_item:hover .appmsg_edit_mask{display:block}
.editing .appmsg_thumb{display:none}
.editing .appmsg_thumb.default{display:block}
.editing .has_thumb .appmsg_thumb{display:block}
.editing .has_thumb .appmsg_thumb.default{display:none}
.editing .appmsg_content{box-shadow:none;-moz-box-shadow:none;-webkit-box-shadow:none;border-bottom-width:0}
.editing.multi .appmsg_content{border-bottom-width:1px}
.appmsg_add{text-align:center;padding:12px 14px;line-height:72px}
.appmsg_add a{display:block;font-size:0;text-decoration:none;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;border:3px dotted #b8b8b8;height:72px}
.tab_content .appmsg{width:320px}
.appmsg_list{text-align:justify;text-justify:distribute-all-lines;text-align-last:justify;font-size:0;padding-top:38px;margin:0 46px;letter-spacing:-4px}
.appmsg_list:after{display:inline-block;width:100%;height:0;font-size:0;margin:0;padding:0;overflow:hidden;content:"."}
.appmsg_col{display:inline-block;vertical-align:top;width:48%;font-size:14px;text-align:left;font-size:14px;letter-spacing:normal}
.media_dialog.appmsg_list{position:relative;padding:28px 140px;height:340px;margin-bottom:0;overflow-y:scroll}
.page_appmsg_edit .tool_area{clear:both;margin:0;padding:20px 0}
.page_appmsg_edit .tool_bar{margin-left:0;margin-right:0}
.page_appmsg_edit .appmsg{min-height:180px}
.page_appmsg_edit .upload_file_box{top:22px;left:-12px;width:377px;border-color:#d3d3d3;border-radius:0;-moz-border-radius:0;-webkit-border-radius:0}
.page_appmsg_edit .upload_preview img{max-width:100px;max-height:100px}
.media_preview_area{float:left;width:320px;margin-right:14px}
.media_edit_area{display:table-cell;vertical-align:top;float:none;width:auto}
.media_edit_area:after{content:" . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . ";visibility:hidden;clear:both;height:0!important;display:block;line-height:0}
.edui_editor_wrp{position:relative;z-index:0}
.appmsg_edit_item{padding-bottom:1em}
.editor_extra_info{text-align:right;padding-top:6px}
.editor_extra_info a{color:#a3a3a3}
.editor_extra_info a:hover{color:#2e7dc6}

